/*
Theme Name: Maison Child
Theme URI: http://maison.edge-themes.com
Description: A child theme of Maison Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: maison
Template: maison
*/


body {font-size: 18px !important;}
nav.edgtf-fullscreen-menu ul li a span{font-family: Roboto;}
nav.edgtf-main-menu {
    visibility: hidden;
}
h1, h2, h3, h4, h5, h6 {letter-spacing: 0 !important;}
.edgtf-menu-area.edgtf-menu-right {
    background: none !important;
}
html .edgtf-content {
    margin-top: 0 !important;
}
.edgtf-mobile-header-holder {
    background: #fff;
}

.edgtf-side-menu .widget.widget_nav_menu ul li a {
    font-size: 20px !important;
    margin: 20px 0;
    font-family: Roboto;
}
.overlay-text .wpb_text_column {
    position: absolute;
    top: 188px;
    right: 133px;
}
.overlay-text .wpb_text_column h2{ font-size: 60px; line-height: 70px;}
p.radio-btn {
    font-size: 14px;
    margin: 20px 0 !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #f7981c;
    font-size: 12px;
    line-height: 18px;
    font-family: Roboto;
    padding: 17px;
    color: #000;
}
ul.arrow {
    list-style: none;
    font-family: Roboto;
    margin-left: 32px;
    color: #000;
}
.arrow li:before {
    content: "\25BA";
    font-size: 12px;
    margin-right: 10px;
    position: absolute;
    left: -20px;
    top: 0px;
}
.arrow li {
    position: relative;
}

.arrow li:before {
    content: "\25BA";
    font-size: 12px;
    margin-right: 10px;
    position: absolute;
    left: -20px;
    top: 0px;
}


strong{font-weight: 500 !important;}
.quote {  font-family: Book Antiqua;
    font-size: 34px;
    line-height: 36px; position: relative;}
.quote p {
    font-family: Book Antiqua;
    font-size: 20px;
}
.tss-grid-item:last-child {
    border: none;
}

.quote span {font-family: Roboto; font-size: 18px; font-weight: 500; }
.quote:before {content: ""; 
	background-image: url(/wp-content/uploads/2018/06/method9-lines.png); 
    position: absolute;
    width: 140px;
    height: 60px;
    top: -50px;
    left: -40px;}
.quote.lower:before {     top: -30px;     left: -24px;}
.quote.line-red:before {background-image: url(/wp-content/uploads/2018/06/method9-lines-red.png); }
.btn {
    padding: 8px 20px;
    display: inline-block;
	text-align:center;
}
.btn-blue {
    color: #fff;
    background: #08c;
}
.btn-yellow {
    background: #f8981d;
    color: #fff;
}
.btn-outline-white{background:#fff;color:#000 !important;}
.btn-outline-white:hover{background:#000;color:#fff !important;font-weight:500;}
.btn-outline-yellow {
    color: #f69a1f;
    border: 2px solid #f69a1f;
}
.btn-outline-yellow:hover {
    background-color: #f69a1f;
    color: #fff;
	border: 2px solid #f69a1f;
}

.btn-outline-orange {
    color: #f69a1f;
    border: 2px solid #f69a1f;
}
.btn-outline-orange:hover {
    background-color: #f69a1f;
    color: #fff;
	border: 2px solid #f69a1f;
}


.btn-outline-red {
    color: #e2383f;
    border: 2px solid #e2383f;
}
.btn-outline-red:hover {
	background-color: #e2383f;
    color: #fff;
    border: 2px solid #e2383f;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #e03943 !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #e03943;
    font-family: Roboto;
    font-size: 12px;
}
span.wpcf7-not-valid-tip {
	font-size: 12px;}

.text-padding, .text-padding2 {padding: 30px 50px !important;}
.text-red {color: #e03943 !important;}
.text-orange {color: #f69a1f !important;}
.text-white {color: #fff !important;}
.text-blue {color: #0270cf !important;}
.text-pink {color: #f2a6a8 !important;}
.text-light-orange {color: #fcd99f !important;}
.img-height {min-height: 500px;}

.tss-wrapper .tss-layout1 .item-content-wrapper:after {display:none;}
.tss-grid-item .item-content-wrapper .item-content p,.tss-grid-item .author-name {
    font-family: Book Antiqua;
    font-style: normal;
}

.tss-wrapper .tss-layout1 .item-content-wrapper {
    flex: auto;
}

.tss-meta-info h4.author-bio {
font-size: 14px;
color: #333 !important;}
.owl-stage {
    padding-bottom: 10px;
}
 h4.author-bio {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -24px;
}
 h3.author-name {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.tss-meta-info .profile-img-wrapper {
    position: absolute;
    top: -105px;
    left: 0;
    right: 0;
}
.tss-wrapper .tss-layout1 .single-item-wrapper {
       margin: 110px 0 50px 0;
}

.tss-layout1 .tss-grid-item {
    border-bottom: 1px solid #f8991c;
    padding-bottom: 30px;
}
.tss-wrapper .single-item-wrapper {
    position: relative;
    padding: 0 39px 55px 40px;
    margin: 80px 0 150px 0;
}
.tss-grid-item:last-child {
    border: none;
}
.tss-wrapper .tss-layout1 .item-content-wrapper:before {    content: "" !important;
    background-image: url(/wp-content/uploads/2018/06/method9-lines.png);
    position: absolute;
    width: 140px;
    height: 60px;
    top: -7px;
    left: -51px;}
.tss-wrapper .tss-layout1 .item-content-wrapper {
    margin: 0 20px;
	background: transparent;
    padding: 30px 0 0 0;
text-align: center;}


.tss-wrapper .tss-carousel1 .item-content-wrapper:before {    content: "";
    background-image: url(/wp-content/uploads/2018/06/method9-lines.png);
position: absolute;
    width: 140px;
    height: 60px;
    top: -7px;
    left: 56px;}
.tss-wrapper .tss-carousel1 .item-content-wrapper {
    margin: 0 20px;
	background: transparent;
    padding: 30px 0 0 0;
    text-align: center;}

.border-gradient {
    border: 50px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(to bottom, #f3f3f3 0%, #ffffff00 .09%);
    border-image-slice: 1;
}


.offset1of6 .vc_col-sm-2:last-child {display:none;}
.offset1of6 .vc_col-sm-2{width: 20%;}
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
    padding-top: 0 !important;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 3px !important;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 35px 0 !important;
	margin-bottom: 20px;
	    border-bottom: 1px solid #939393;
}
.edgtf-mobile-header .edgtf-mobile-header-inner {
    background-color: transparent !important;
    border-bottom: none !important;

}
.widget ul li:last-child {
    border: none;
}

.vc_grid .vc_btn3-container a {
	border-bottom: 2px solid;}

.dashicons-arrow-left-alt2:before {
    content: "PREVIOUS" !important;
    font-size: 12px;
    color: #f69a1f;
    top: -22px;
    left: -33px;
    position: relative;
}
.dashicons.dashicons-arrow-left-alt2 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.tss-wrapper .owl-controls .owl-nav > div {background: transparent !important;}
.owl-next {
    padding: 0 !important;
}
.dashicons-arrow-right-alt2:before{     content: "NEXT" !important;
    font-size: 12px;
    color: #f69a1f;
    position: relative;
    top: -7px;
    left: 24px;}
.dashicons.dashicons-arrow-right-alt2 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.tss-wrapper h4.author-bio {
    font-size: 12px;
    color: #0a0a0a !important;
}
.tss-wrapper .tss-carousel1 .owl-controls .owl-nav > div {
    border: 2px solid #f69a1f;
    height: 88px;
    width: 26px;
	border-radius: 0;
background: #fff !important;}

	  .img-bg-mob .vc_col-sm-6:last-child,.img-bg-mob .vc_col-sm-4 {        
display: none !important;                
} 
.vc_grid-item .vc_separator h4 {
    color: #fff;
    font-weight: 100;
}
.vc_grid-item .vc_separator {
    margin-top: 150px;
}
ul li {
    font-family: Roboto;
	    margin-bottom: 12px;
}
.img-bg-height {padding: 100px 30px;}
footer .menu-main-navigation-container li {
    display: inline-block;
    padding: 0 10px !important;
    border-right: 1px solid;
    line-height: 14px;
}
footer .menu-main-navigation-container ul {
    text-align: center;
}

footer .edgtf-footer-top-holder .widget p {
    font-size: 14px !important;
    text-align: center;
	color: #dadada !important;
}
footer .widget.widget_nav_menu ul li a {font-size: 14px !important;}
span.footer-bottom-left, span.footer-bottom-right {
    position: absolute;
    top: 0;
    bottom: 0;
}
span.footer-bottom-left {
    left: 0;
}
span.footer-bottom-right {
     right: 0;
}
footer .widget #wp-calendar caption, footer .widget a, footer .widget a:hover {
    color: #dadada !important;
	    font-family: Roboto;
}
.services-logo {
    min-height: 400px;
}
@media handheld, only screen and (min-width: 1500px){
.text-padding {padding: 30px 100px !important;}
	.img-bg-height {padding: 150px 30px;}
}
@media handheld, only screen and (max-width: 1200px){
	.overlay-text .wpb_text_column h2{ font-size: 40px; line-height: 50px;}
		.overlay-text .wpb_text_column {
    top: 238px;
    right: 133px;
}
			.overlay-text.high .wpb_text_column {
    top: 306px;
}
	.overlay-text .wpb_text_column {
    top: 238px;
    right: 133px;
}
}
@media only screen and (max-width: 1024px){
html .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner,html .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {
    padding-top: 0px!important;
}
}
@media handheld, only screen and (min-width: 768px){
.vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated {
    float: left;
}

}
@media handheld, only screen and (max-width: 768px){
	body {font-size: 16px !important;}
	ul.arrow li {
    font-size: 16px !important;
}
.vc_col-sm-3, .vc_col-sm-2, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {width: 100% !important;}

	.tss-wrapper .tss-layout1 .single-item-wrapper {
    margin: 80px 0 50px 0 !important;
}
.tss-wrapper .tss-carousel1 .item-content-wrapper .item-content p, .item-content-wrapper.tss-right p {
    font-size: 12px;
    line-height: 16px;
}
	.tss-wrapper .tss-layout1 .item-content-wrapper {margin: 0 !important;}	
.tss-wrapper .single-item-wrapper {
    margin: 10px 0 150px 0;
}
	.tss-carousel h3.author-name {
		font-size: 18px;}
	.tss-grid-item.carousel-item {
    padding: 0 !important;
}
	.tss-wrapper .tss-carousel1 .item-content-wrapper:before {
    content: "";
    background-image: url(/wp-content/uploads/2018/06/method9-lines.png);
    position: absolute;
    width: 140px;
    height: 60px;
    top: -15px;
    left: 0px;
}
	.vc_col-sm-6 {
    width: 100% !important;
}
	
.col4-mob .vc_col-sm-2 {width: 33.3333% !important; float:left;}
	
.offset1of6 .vc_col-sm-2{width: 100%;}
.imgtxt-mobvw .vc_col-sm-6:first-child {
margin-top: 550px;
}
.imgtxt-mobvw .vc_col-sm-6:last-child {
position: absolute;
}
.text-padding {padding: 20px 30px !important}
	.text-padding2 {padding: 0px !important}
	span.footer-bottom-left, span.footer-bottom-right {
    position: unset;
	}
	
	  .img-bg-mob .vc_col-sm-6:last-child, .img-bg-mob .vc_col-sm-4 {        
display: block !important;                
} 
	
        .img-bg-mob.vc_row {        
background-image: none !important;  
			  padding: 0 !important;
}                
        .img-bg-mob.bg-gray {        
background-color: #fff !important;  
			  
}   
	
	.img-bg-mob.bg-gray .vc_col-sm-6:first-child, .img-bg-mob.bg-gray .vc_col-sm-8 {background-color: #000 !important; padding: 30px; }

.img-bg-mob img {display:block;}             
    .quote {
    font-size: 24px;
    line-height: 26px;
} 
	.overlay-text.high .wpb_text_column {
    top: 90px;
}
	.services-logo .wpb_single_image img {
    max-width: 160px;
}
	.overlay-text .wpb_text_column h2 {
    font-size: 29px;
    line-height: 36px;
}
	.overlay-text .wpb_text_column {
    position: absolute;
    top: 18px;
    right: 106px;
}
}